<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title.description">输入此附加的语言的名称.</label>
			<label index="hidden.description">该选项将隐藏后台可用的系统语言.</label>
			<label index=".description">定义在每个网页上哪个语言是可选的.</label>
			<label index=".details">网站&gt;页面模块有一个允许用户可按列或按语言编辑页面内容的特性.可用的翻译语言由网站创建的语言记录决定.
对一个网页而言,要在另一个语言下可用,&quot;可选的页面语言&quot;记录必须创建到页面上.</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title.description" type="integer">111675524</label>
			<label index="hidden.description" type="integer">199895530</label>
			<label index=".description" type="integer">1687697</label>
			<label index=".details" type="integer">190956227</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title.description">Enter the name of this additional system language.</label>
			<label index="hidden.description">This option will hide the system language from being available in the backend.</label>
			<label index=".description">Defines which languages are alternatively available on each webpage.</label>
			<label index=".details">The Web&gt;Page module has a feature which allows users to edit page content divided into not only columns but also languages. The languages available for translation are determined by the number of Website Language record created.
For a webpage to be available in another language an &quot;Alternative Page Language&quot; record must be created on the page.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>